<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig>
  <Tracking>
    <ImageTarget name="oxy" size="1.000000 1.000000" />
    <ImageTarget name="hydro" size="1.000000 1.000000" />
  </Tracking>
</QCARConfig>
